package com.gci.boot.modules.customer.service;

import com.gci.boot.modules.customer.entity.TbScheduledPlan;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;

/**
 * <p>
 * 定时任务记录表 服务类
 * </p>
 *
 * @author 2464
 * @since 2023-10-18
 */
public interface ITbScheduledPlanService extends IService<TbScheduledPlan> {

    void addInspection(List<TbScheduledPlan> list);

    void addCustomer(List<TbScheduledPlan> list);

    void initPlan();

    void initPlan(String time);
}
